<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="categorie">
            <h2><span jhiTranslate="winpharmApp.categorie.detail.title">Categorie</span> {{categorie.id}}</h2>
            <hr>
            <jhi-alert-error></jhi-alert-error>
            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="winpharmApp.categorie.libelle">Libelle</span></dt>
                <dd>
                    <span>{{categorie.libelle}}</span>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon [icon]="'arrow-left'"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/categorie', categorie.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon [icon]="'pencil-alt'"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
            </button>
        </div>
    </div>
</div>
